SciQLOP - Task #1467

Epic story # 1452 (In Progress): Visualisation d'une variable dans un graphe - Drag And Drop
Déplacement d'une variable d'un graphe a un autre

31/05/2017 12:01 PM - Anonymous

Status: Closed Start date:

Priority: Immediate Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

L'utilisateur peut déplacer une variable d'un graphe & un autre via drag-and-drop.

Pour ce faire, la notion de sélection d'une variable dans le graphe doit étre définie.

Related issues:

Related to Task #2178: Drag and drop de visu vers visu Closed 23/10/2017

History

#2 - 14/11/2017 02:25 PM - Anonymous
- Related to Task #2178: Drag and drop de visu vers visu added

#3 - 14/11/2017 02:25 PM - Anonymous
- Tracker changed from User story to Task
- Status changed from New to Closed

- Assignee set to Anonymous

- % Done set to 0

- revision set to r0

- blocked set to No
